
Katello - Feature #3314

Engine: UI: Red Hat Subscriptions: initial conversion

10/17/2013 10:51 AM - Brad Buckingham

Status: Closed   

Priority: Normal   

Assignee: Brad Buckingham   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

This issue is to enable the existing Katello page(s) to be functional within the engine.

Associated revisions

Revision 5f6f1f4d - 10/22/2013 10:07 PM - Brad Buckingham

Engine: fixes #3314, 3317: Red Hat Subscriptions initial conversion

Revision fb7644c0 - 10/23/2013 10:22 AM - Brad Buckingham

Merge pull request #3249 from bbuckingham/engine-subscriptions

Engine: fixes #3314, 3317: Red Hat Subscriptions initial conversion

Revision 851366ab - 10/29/2013 07:59 PM - Brad Buckingham

Engine: fixes #3314, 3317: Red Hat Subscriptions initial conversion

Revision 09e2e7da - 11/01/2013 09:38 PM - Brad Buckingham

Engine: fixes #3314, 3317: Red Hat Subscriptions initial conversion

Revision 72f8315d - 11/22/2013 07:29 PM - Brad Buckingham

Engine: fixes #3314, 3317: Red Hat Subscriptions initial conversion

History

#1 - 10/17/2013 11:04 AM - Brad Buckingham

- Tracker changed from Bug to Feature

#2 - 10/18/2013 12:10 AM - Thomas McKay

- Assignee set to Thomas McKay

#3 - 10/22/2013 05:58 PM - Brad Buckingham

- Status changed from New to Assigned

- Assignee changed from Thomas McKay to Brad Buckingham

#4 - 10/23/2013 10:52 AM - Brad Buckingham

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:5f6f1f4d8c49e99dee1fb836c0767a15de38c75a.

#5 - 08/21/2014 02:18 PM - Eric Helms

- translation missing: en.field_release set to 13
